Transaction version must be less than 0.